/*     236714 : 공백      */
.solid_line__236714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__236714__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236714__ {height:10px}
}

/*     236715 : 지역별 날씨 롤링 리스트      */
.weather__236715__ {display:none; position:relative;}
.weather__236715__.on {display:block;}
.weather__236715__ ul {margin:0;padding:0;}
.weather__236715__ ul > li {margin:0;padding:0;list-style-type:none;}
.weather__236715__ ul > li .wth_cont {display:table;table-layout:fixed;width:100%;}
.weather__236715__ ul > li .wth_cont .wth_img {display:table-cell;width:30px;vertical-align:middle;}
.weather__236715__ ul > li .wth_cont .wth_img img {vertical-align:top;}
.weather__236715__ ul > li .wth_cont .wth_text {display:table-cell;padding-left:10px;font-family:sans-serif;font-size:14px;color:#3d3d3d;vertical-align:middle;}
.weather__236715__ ul > li .wth_cont .wth_text .temp_text {margin-left:3px;}

.weather__236715__.build_edit_mode {display:block;}
.weather__236715__.build_edit_mode ul li {display:none;}
.weather__236715__.build_edit_mode ul li:first-child {display:block;}

/*     236716 : 셀 설정      */
.cell_option__236716__ {display:table;width:100%}
.cell_option__236716__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__236716__ {display:none;}
}

@media (min-width:1024px){
	.col__236716__ {padding-right:30px;}
}

/*     236717 : 공백      */
.solid_line__236717__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__236717__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236717__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236717__ {height:10px}
}

/*     236718 : 셀 설정      */
.cell_option__236718__ {display:table;width:100%}
.cell_option__236718__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__236718__ {display:none;}
}

@media (min-width:1024px){
	.col__236718__ {padding-left:10px;}
}

/*     236719 : 이미지 리스트      */
.img_tile__236719__ {overflow:hidden}
.img_tile__236719__ * {box-sizing:border-box}
.img_tile__236719__ > .img_inner {margin:0 -5px}
.img_tile__236719__ > .img_inner:after {content:'';display:block;clear:both}
.img_tile__236719__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__236719__ .item a {display:block}
.img_tile__236719__ .figure {display:block;text-align:center}
.img_tile__236719__ .figure img {vertical-align:top}
.img_tile__236719__ .figure .over_text {display:none}
.img_tile__236719__ .caption {display:none;margin-top:10px}
.img_tile__236719__ .caption > span {display:block;text-align:center}
.img_tile__236719__ .caption > span.subject {font-size:13px;font-weight:bold;color:#333333;line-height:1.4em}

.col_m_1__236719__ .item {width:100%}
.col_m_2__236719__ .item {width:50%}
.col_m_3__236719__ .item {width:33.3333%}
.col_m_4__236719__ .item {width:25%}
.col_m_1__236719__ .item,
.col_m_2__236719__ .item2n,
.col_m_3__236719__ .item3n,
.col_m_4__236719__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__236719__ > .img_inner {margin:0 -8px}
	.img_tile__236719__ .item {padding:8px}
	.img_tile__236719__ .caption > span.subject {font-size:14px}

	.col_m_1__236719__ .item,
	.col_m_2__236719__ .item2n,
	.col_m_3__236719__ .item3n,
	.col_m_4__236719__ .item4n {clear:none}

	.col_t_1__236719__ .item {width:100%}
	.col_t_2__236719__ .item {width:50%}
	.col_t_3__236719__ .item {width:33.3333%}
	.col_t_4__236719__ .item {width:25%}
	.col_t_5__236719__ .item {width:20%}
	.col_t_6__236719__ .item {width:16.6666%}
	.col_t_1__236719__ .item,
	.col_t_2__236719__ .item2n,
	.col_t_3__236719__ .item3n,
	.col_t_4__236719__ .item4n,
	.col_t_5__236719__ .item5n,
	.col_t_6__236719__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__236719__ {overflow:visible}
	.img_tile__236719__ > .img_inner {margin:0}
	.img_tile__236719__ .item_inner {position:relative;z-index:0;padding-top:30px}
	.img_tile__236719__ .figure {
		overflow:hidden;position:absolute;top:0;left:50%;z-index:10;
		width:30px;height:30px;border-radius:50%;
	}
	.img_tile__236719__ .figure img {width:30px}
	.img_tile__236719__ .figure .over_text {display:none;position:absolute;right:0;bottom:0;left:0;width:100%;height:30%;border-top:3px solid #fff}
	.img_tile__236719__ .figure .over_text .cont_text {
		display:table-cell;padding:5% 15% 10%;background:rgba(0, 0, 0, .5);font-size:16px;font-weight:bold;color:#fff;
		line-height:1.4em;vertical-align:middle;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);
	}
	.img_tile__236719__ .caption {margin-top:20px}

	.img_tile__236719__ .item_inner:hover {z-index:100}
	.img_tile__236719__ .item_inner:hover .figure {top:50%;width:40px;height:40px;box-shadow:2px 3px 3px rgba(0, 0, 0, .2)}
	.img_tile__236719__ .item_inner:hover .figure img {width:40px}
	.img_tile__236719__ .item_inner:hover .figure .over_text {display:table}
	.img_tile__236719__ .item_inner:hover .caption {display:none}

	.text_sml__236719__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_med__236719__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_big__236719__ .caption > span.subject {font-size:18px;line-height:1.4em}

	.col_t_1__236719__ .item,
	.col_t_2__236719__ .item2n,
	.col_t_3__236719__ .item3n,
	.col_t_4__236719__ .item4n,
	.col_t_5__236719__ .item5n,
	.col_t_6__236719__ .item6n {clear:none}

	.col_pc_1__236719__ .item {width:100%}
	.col_pc_2__236719__ .item {width:50%}
	.col_pc_3__236719__ .item {width:33.3333%}
	.col_pc_4__236719__ .item {width:25%}
	.col_pc_5__236719__ .item {width:20%}
	.col_pc_6__236719__ .item {width:16.6666%}
	.col_pc_1__236719__ .item,
	.col_pc_2__236719__ .item2n,
	.col_pc_3__236719__ .item3n,
	.col_pc_4__236719__ .item4n,
	.col_pc_5__236719__ .item5n,
	.col_pc_6__236719__ .item6n {clear:both}
}

/*     236720 : 셀 설정      */
.cell_option__236720__ {display:table;width:100%}
.cell_option__236720__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__236720__ {display:none;}
}

@media (min-width:1024px){
	.col__236720__ {padding-left:10px;}
}

/*     236721 : 뉴스기사 출력 - 슬라이드      */
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2shop21/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_wrap__236721__ {box-sizing:border-box;max-width:750px;margin:0 auto;padding:5px 10px 10px;border:2px solid #e1e1e1;background:#fff}
.title__236721__ {margin:0 0 10px;padding:0;font-size:18px;font-weight:bold;color:#fe8300;line-height:1.3em;letter-spacing:-.03em}
.pm-gisa_slide__236721__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide__236721__ .item {position:relative}
.pm-gisa_slide__236721__ .item .figure img {border:none;vertical-align:top}
.pm-gisa_slide__236721__ .item .caption {display:block;margin-top:15px}
.pm-gisa_slide__236721__ .item .caption > span {display:block;margin-top:5px}
.pm-gisa_slide__236721__ .item .caption > span:first-child {margin-top:0}
.pm-gisa_slide__236721__ .item .caption > span.title {font-size:16px;font-weight:bold;color:#021f9d;line-height:1.3em;letter-spacing:-.03em}
.pm-gisa_slide__236721__ .item .caption > span.cont {color:#333;font-family:sans-serif;font-size:13px;line-height:1.5em;letter-spacing:-.05em}
.pm-gisa_slide__236721__ .item .caption > span.btn_link {margin-top:20px;text-align:center}
.pm-gisa_slide__236721__ .item .caption > span.btn_link a {display:inline-block;position:relative;padding:0 15px;border:1px solid #cccccc;background:#fff;font-size:14px;color:#757575;line-height:33px;letter-spacing:-.03em}
.pm-gisa_slide__236721__ .item .caption > span.title:hover {color:#fe8300}
.pm-gisa_slide__236721__ .item .caption > span.btn_link a:hover {color:#000;font-weight:bold;background:#eee;}

.pm-gisa_slide__236721__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide__236721__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;text-align:center;opacity:0.7;
}
.pm-gisa_slide__236721__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:bold;color:#bbb}
.pm-gisa_slide__236721__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide__236721__ .owl-nav .owl-prev {left:-25px}
.pm-gisa_slide__236721__ .owl-nav .owl-next {right:-25px}
.pm-gisa_slide__236721__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide__236721__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide__236721__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide__236721__ .owl-dots {position:absolute;top:-40px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide__236721__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide__236721__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-gisa_slide__236721__ .owl-dots .owl-dot.active span,
.pm-gisa_slide__236721__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-gisa_slide__236721__.build_edit_mode .item {display:none}
.pm-gisa_slide__236721__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide__236721__.empty__236721__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-gisa_wrap__236721__ {padding:10px 15px 15px}
	.title__236721__ {margin-bottom:15px;font-size:20px}
	.pm-gisa_slide__236721__ .item:after {content:'';display:block;clear:both}
	.pm-gisa_slide__236721__ .item .figure {float:left;margin-right:10px}
	.pm-gisa_slide__236721__ .item .figure img {max-width:{$farm_set[img_width]}px}
	.pm-gisa_slide__236721__ .item .caption {overflow:hidden;margin-top:0;padding:5px 0 50px}
	.pm-gisa_slide__236721__ .item .caption > span {margin-top:10px}
	.pm-gisa_slide__236721__ .item .caption > span.title {font-size:18px}
	.pm-gisa_slide__236721__ .item .caption > span.cont {font-size:14px}
	.pm-gisa_slide__236721__ .item .caption > span.btn_link {position:absolute;bottom:0;right:1px;margin-top:0}
	.pm-gisa_slide__236721__ .item .caption > span.btn_link a {font-size:15px}

	.pm-gisa_slide__236721__ .owl-nav [class*='owl-']:before {font-size:24px}
	.pm-gisa_slide__236721__ .owl-nav .owl-prev {left:-30px}
	.pm-gisa_slide__236721__ .owl-nav .owl-next {right:-30px}
	.pm-gisa_slide__236721__ .owl-dots {top:-45px}
}

@media all and (min-width:1024px){
	.pm-gisa_wrap__236721__ {padding:10px 20px 20px}
	.title__236721__ {margin-bottom:25px;font-size:24px;line-height:36px}
	.pm-gisa_slide__236721__ .item .figure {margin-right:20px}
	.pm-gisa_slide__236721__ .item .caption {padding-bottom:60px}
	.pm-gisa_slide__236721__ .item .caption > span {margin-top:15px}
	.pm-gisa_slide__236721__ .item .caption > span.title {font-size:22px}
	.pm-gisa_slide__236721__ .item .caption > span.cont {font-size:13px}
	.pm-gisa_slide__236721__ .item .caption > span.btn_link a {padding:0 35px;font-size:16px;line-height:43px}

	.pm-gisa_slide__236721__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-gisa_slide__236721__ .owl-nav .owl-prev {left:-45px}
	.pm-gisa_slide__236721__ .owl-nav .owl-next {right:-45px}
	.pm-gisa_slide__236721__ .owl-dots {top:-55px}
}

/*     236722 : 공백      */
.solid_line__236722__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236722__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236722__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236722__ {height:0px}
}

/*     236723 : 타이틀 텍스트 + 링크      */
.title__236723__ {position:relative;font-size:0}
.title__236723__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.5em;
}
.title__236723__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236723__.style_top p {padding-top:10px}
.title__236723__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236723__.style_right p {padding-right:14px}
.title__236723__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236723__.style_bottom p {padding-bottom:12px}
.title__236723__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__236723__.style_left p {padding-left:14px}
.title__236723__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236723__.style_circle1 p {padding-left:18px}
.title__236723__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236723__.style_circle2 p {padding-left:18px}
.title__236723__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__236723__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__236723__ a:hover {color:#d00000}
.title__236723__.style_top a {top:10px}
.title__236723__.style_bottom a {bottom:12px}

.title__236723__ a.cross {width:20px;text-indent:-9999px}
.title__236723__ a.cross:before,
.title__236723__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__236723__ a.cross:before {width:2px;height:12px}
.title__236723__ a.cross:after {width:12px;height:2px}
.title__236723__ a.cross:hover:before,
.title__236723__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__236723__ p {font-size:20px}
	.title__236723__.style_top p:before {width:20px}
	.title__236723__.style_right p:before {height:20px}
	.title__236723__.style_bottom p:before {width:20px}
	.title__236723__.style_left p:before {height:20px}

	.title__236723__ a {height:20px}
	.title__236723__ a.cross {width:20px}
}

/*     236724 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__236724__ ul {margin:0;padding:0;list-style-type:none}
.pm-gisa_webzine__236724__ ul li {box-sizing:border-box;padding:10px;border-bottom:1px solid #e8e8e8}
.pm-gisa_webzine__236724__ ul li:last-child{border-bottom:none}
.pm-gisa_webzine__236724__ ul li:hover{background:#fafafa}
.pm-gisa_webzine__236724__ ul li a {display:table;width:100%;table-layout:fixed}
.pm-gisa_webzine__236724__ ul li a > span{display:table-cell;width:100%}
.pm-gisa_webzine__236724__ ul li .figure {position:relative;width:120px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine__236724__ ul li .figure img {border:none;vertical-align:top}
.pm-gisa_webzine__236724__ ul li .caption {vertical-align:middle}
.pm-gisa_webzine__236724__ ul li .caption > span {display:block;margin-top:5px;line-height:1.4em}
.pm-gisa_webzine__236724__ ul li .caption > span:first-child {margin-top:0}
.pm-gisa_webzine__236724__ ul li .caption > span.title {font-size:16px;color:#020000;font-weight:bold}
.pm-gisa_webzine__236724__ ul li .caption > span.cont {font-size:13px;color:#888}
.pm-gisa_webzine__236724__ ul li.empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     236725 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__236725__ {max-width:400px;margin:0 auto}
.pm-banner_slide_basic__236725__ a {display:block;border:none}
.pm-banner_slide_basic__236725__ a img {border:none}
.pm-banner_slide_basic__236725__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__236725__ .item {position:relative}
.pm-banner_slide_basic__236725__ .item .figure {display:block}
.pm-banner_slide_basic__236725__ .item .figure img {vertical-align:top}
.pm-banner_slide_basic__236725__ .item .caption {display:block;position:absolute;top:0;left:0;right:0;padding:15% 10%;text-align:center}
.pm-banner_slide_basic__236725__ .item .caption > span {display:block}
.pm-banner_slide_basic__236725__ .item .caption > span.exp_text {
	box-sizing:border-box;display:inline-block;margin-bottom:5px;padding:2px 10px;background:#000000;font-size:13px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;
}
.pm-banner_slide_basic__236725__ .item .caption > span.subject {font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.pm-banner_slide_basic__236725__ .item .caption.white_color > span.exp_text {background:#000000;color:#000}
.pm-banner_slide_basic__236725__ .item .caption.white_color > span.subject {color:#000000}

.pm-banner_slide_basic__236725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__236725__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;
}
.pm-banner_slide_basic__236725__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.pm-banner_slide_basic__236725__ .owl-nav .owl-prev {left:10px}
.pm-banner_slide_basic__236725__ .owl-nav .owl-next {right:10px}
.pm-banner_slide_basic__236725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__236725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__236725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__236725__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__236725__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__236725__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#999999;border-radius:30px;opacity:.7;
	transition:opacity 200ms ease;
}

.pm-banner_slide_basic__236725__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__236725__ .owl-dots .owl-dot:hover span {opacity:1}

.pm-banner_slide_basic__236725__.empty__236725__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__236725__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__236725__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__236725__ .item .caption > span.exp_text {margin-bottom:10px;font-size:14px;line-height:25px}
	.pm-banner_slide_basic__236725__ .item .caption > span.subject {font-size:22px;line-height:1.3em}

	.pm-banner_slide_basic__236725__ .owl-nav [class*='owl-'] {width:22px;height:22px;line-height:22px;margin-top:-11px}
	.pm-banner_slide_basic__236725__ .owl-nav [class*='owl-']:before {font-size:22px}
}

/*     236726 : 공백      */
.solid_line__236726__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236726__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236726__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236726__ {height:10px}
}

/*     236727 : 뉴스기사 출력 - 갤러리형 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__236727__ {box-sizing:border-box;overflow:hidden;max-width:350px;margin:0 auto;padding:8px;background:#f5f5f5}
.pm-slide_gallery__236727__ * {box-sizing:border-box}

.pm-slide_img__236727__ a {display:block;border:none}
.pm-slide_img__236727__ a img {border:none}
.pm-slide_img__236727__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__236727__ .item {position:relative}
.pm-slide_img__236727__ .item img {vertical-align:top}
.pm-slide_img__236727__ .item .caption {
	position:absolute;left:0;right:0;bottom:0;padding-top:8px;background:rgba(0,0,0,0.5);background:linear-gradient(to top, black 10%, transparent);
}
.pm-slide_img__236727__ .item .caption span {
	display:block;line-height:40px;padding:0 10px;
	box-sizing:border-box;font-size:13px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__236727__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__236727__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-slide_img__236727__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_img__236727__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__236727__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__236727__ .owl-nav .owl-next {right:2px}
.pm-slide_img__236727__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__236727__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__236727__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__236727__ {margin:0 0 0 -5px;padding-top:5px;background:#fff}
.pm-slide_thum__236727__ a {border:none}
.pm-slide_thum__236727__ a img {border:none}
#owl_thum__236727__:after {content:'';display:block;clear:both}
.pm-slide_thum__236727__ .item {padding-left:5px;box-sizing:border-box}
.pm-slide_thum__236727__ .item img {width:100%;vertical-align:top}
.pm-slide_thum__236727__ .item a {display:block;opacity:0.5}
.pm-slide_thum__236727__ .active a {opacity:1}

.pm-slide_thum__236727__ .item {float:left;width:25%}

.pm-slide_gallery__236727__.empty__236727__ {padding:30px 10px;font-size:14px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__236727__ .item {width:25%}
}

@media (min-width:1024px){
	.pm-slide_img__236727__ .item .caption {padding-top:15px;background:rgba(0,0,0,0.5);background:linear-gradient(to top, black 20%, transparent 80%)}
	.pm-slide_img__236727__ .item .caption span {padding:0 20px;font-size:14px;line-height:55px}
	.pm-slide_thum__236727__ .item {width:25%}
}

.pm-slide_img__236727__.build_edit_mode .item {display:none}
.pm-slide_img__236727__.build_edit_mode .item img {width:100%}
.pm-slide_img__236727__.build_edit_mode .item:first-child {display:block}

/*     236728 : 뉴스기사 출력 - 순위형      */
.news_lank_list__236728__ {padding:10px 15px 15px 10px;background:#f3f3f3;}
.news_lank_list__236728__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.news_lank_list__236728__ a {display:block;color:#333;text-decoration:none;}
.news_lank_list__236728__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}
.news_lank_list__236728__ .news_title {margin:0 0 12px 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;}
.news_lank_list__236728__ ul {margin:0;padding:0;list-style:none;}
.news_lank_list__236728__ ul li {position:relative;margin-top:8px;padding-left:30px;}
.news_lank_list__236728__ ul li:first-child {margin-top:0;}
.news_lank_list__236728__ ul li:after {content:'';display:block;clear:both;}
.news_lank_list__236728__ ul li .num {position:absolute;top:0;left:0;width:25px;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;}
.news_lank_list__236728__ ul li.top_rank .num {color:#0256d0;}
.news_lank_list__236728__ ul li > a {display:table;width:100%;table-layout:fixed;}
.news_lank_list__236728__ ul li > a .figure {display:table-cell;width:50px;}
.news_lank_list__236728__ ul li > a .figure img {vertical-align:top;}
.news_lank_list__236728__ ul li > a .caption {display:table-cell;vertical-align:middle;}
.news_lank_list__236728__ ul li > a .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
.news_lank_list__236728__ ul li > a .caption.figure_use {padding-left:10px;}
.news_lank_list__236728__ ul li > a .caption.figure_use .title {overflow:visible;white-space:normal;}
.news_lank_list__236728__ ul li.mobile_hide {display:none;}

@media all and (min-width:768px){
	.news_lank_list__236728__ ul li.mobile_hide {display:block;}
}

@media all and (min-width:1024px){
	.news_lank_list__236728__ {padding:15px 20px 35px 15px;}
	.news_lank_list__236728__ .news_title {margin-bottom:22px;font-size:17px;}
	.news_lank_list__236728__ ul li {margin-top:15px;padding-left:35px;}
	.news_lank_list__236728__ ul li .num {width:32px;font-size:15px;}
	.news_lank_list__236728__ ul li > a .caption .title {font-size:15px;}
	.news_lank_list__236728__ ul li > a:hover .caption .title {text-decoration:underline;}
}

/*     236729 : 공백      */
.solid_line__236729__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236729__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236729__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236729__ {height:10px}
}

/*     236730 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__236730__ {position:relative;font-size:0}
.title__236730__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.3em;
}
.title__236730__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__236730__ a:hover {color:{$farm_set[style_color]}}

.title__236730__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__236730__ a.cross:before,
.title__236730__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__236730__ a.cross:before {width:2px;height:12px}
.title__236730__ a.cross:after {width:12px;height:2px}
.title__236730__ a.cross:hover:before,
.title__236730__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__236730__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__236730__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__236730__ p {font-size:17px}
	.title__236730__ a.cross {width:17px;height:17px}
}

/*     236731 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_rolling__236731__ {position:relative;border:1px solid #e8e8e8;border-top:none}
.pm-gisa_rolling__236731__:before {content:'';display:block;position:absolute;top:0;left:0;z-index:100;width:100%;height:1px;background:#e8e8e8}
.pm-gisa_rolling__236731__ * {box-sizing:border-box}
.pm-gisa_rolling__236731__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.pm-gisa_rolling__236731__ .rolling_list {margin:0;padding:0}
.pm-gisa_rolling__236731__ .rolling_list li {margin:0;padding:11px 10px 12px;border-top:1px solid #e8e8e8;list-style:none}
.pm-gisa_rolling__236731__ .rolling_list li:hover {background-color:#f8f8f8}
.pm-gisa_rolling__236731__ .rolling_list li > a {display:block;color:#333}
.pm-gisa_rolling__236731__ .rolling_list li > a:after {content:'';display:block;clear:both}

.pm-gisa_rolling__236731__ .rolling_list li > a .figure {display:block;float:left;margin-right:10px}
.pm-gisa_rolling__236731__ .rolling_list li > a .figure img {border:1px solid #e8e8e8;vertical-align:top}

.pm-gisa_rolling__236731__ .rolling_list li > a .caption {display:block;overflow:hidden;padding:5px 0 0}
.pm-gisa_rolling__236731__ .rolling_list li > a .caption > span {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em}
.pm-gisa_rolling__236731__ .rolling_list li > a .caption > span:first-child {margin-top:0}
.pm-gisa_rolling__236731__ .rolling_list li > a .caption .title {font-family:sans-serif;font-size:14px;color:#000;letter-spacing:-.05em}
.pm-gisa_rolling__236731__ .rolling_list li > a .caption .cont {font-family:sans-serif;font-size:13px;color:#333;letter-spacing:-.05em}

.pm-gisa_rolling__236731__ .rolling_list li.li_hide {display:none}
.pm-gisa_rolling__236731__ .rolling_list li.edit_hide {display:none}

/*     236732 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__236732__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__236732__ a {display:block}
.pm-banner_slide_css3__236732__ a img {vertical-align:bottom}
.pm-banner_slide_css3__236732__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

